<ion-view title="Lo siento" id="page66">
  <ion-content padding="true" class="has-header">
    <h1 id="loSiento-heading53" style="color:#000000;text-align:center;">Lo siento</h1>
    <div>
      <img src="img/PRoYC7njReyDhONhB1Cw_losiento.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 33px;"></div>
    <div id="loSiento-markdown28" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘5’ con la palma sobre el pecho se mueve hacia adelante hasta quedar con la mano en diagonal, la palma ligeramente hacia arriba y el borde externo hacia abajo. Los hombros se elevan, se inclina la cabeza y se aprieta la boca.</p>
    </div>
    <a ui-sref="noImporta()" id="loSiento-button217" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="felicitar()" id="loSiento-button218" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>